hr { margin: 0; box-sizing: border-box; }

div.HomeWelc { display: table; }

.mobi .HomeWelc { display: table; background: transparent; }

.mobi .featPropHome, .mobi .FeaturedMap, .mobi #featuredPanel, .mobi .newsearchontop2, .mobi .SocialArea { display: none!important; }

.featPropHome { margin: 0 auto; clear: both; width: 1560px; height: 100%; border: 0 solid #dadadc; margin-bottom: 20px; background: transparent; position: relative; }

.featPropHome h2 { border-bottom: 0!important; }

.wide1000 .featPropHome { width: 1000px!important; }

.wide1200 .featPropHome { width: 1200px!important; }

.wide1000 .Devel { width: 333px; }

.wide1000 nav.containFeaturedSlide li div.fib { width: 308px; min-height: 210px; height: 210px; }

.wide1000 nav.containFeaturedSlide li div.fib img { width: 308px; min-height: 210px; height: 210px; }

.wide1000 nav.containFeaturedSlide li h2 { width: 308px!important; }

.wide1000 .contprice { width: 100px; }

.wide1000 .contbaths { width: 68px; }

.wide1000 .contbeds { width: 56px; }

#bottomPanel .contbaths, #rightColumn .contbaths { width: 64px; }

.wide1000 .contsqf { width: 80px; }

.wide1200 .Devel { width: 400px!important; margin: 0!important; }

.wide1200 nav.containFeaturedSlide li div.fib { width: 368px; min-height: 210px; height: 210px; }

.wide1200 nav.containFeaturedSlide li div.fib img { width: 320px; min-height: 210px; height: 210px; }

.wide1200 nav.containFeaturedSlide li h2 { width: 368px!important; }

.wide1200 .contprice { width: 110px; }

.wide1200 .contbaths { width: 76px; }

.wide1200 .contbeds { width: 76px; }

.wide1200 .contsqf { width: 102px; }

.wide1440 .featPropHome .jcarousel-skin-tango li, .wide1440 .featPropHome .jcarousel-item { width: 291px; margin: 0!important; }

.wide1440 .featPropHome .Devel { width: 374px; }

.wide1440 .featPropHome .Devel div { font-size: 12px!important; }

.wide1440 .featPropHome .Devel .contbaths, .wide1440 .featPropHome .Devel .contbeds { width: 50px!important; color: #000; font-size: 11px!important; }

.wide1440 .featPropHome .Devel .contsqf { width: 68px!important; color: #000; font-size: 11px!important; }

.wide1440 .featPropHome nav.containFeaturedSlide li div.fib { width: 272px; min-height: 174px; height: 174px; }

.wide1440 .featPropHome nav.containFeaturedSlide li div.fib img { width: 237px; min-height: 210px; height: 210px; }

.wide1440 .featPropHome nav.containFeaturedSlide li h2 { width: 272px!important; }

.featPropHome .Devel h2:nth-of-type(2) { border-top: 0; color: #fff; background-color: #082b5c; }

.wide1440 header#topcontainer { max-height: 800px!important; }

.wide1000 header#topcontainer { max-height: 800px!important; }

.wide1200 header#topcontainer { max-height: 800px!important; }

.newsearchontop2 { margin: 0 auto; clear: both; z-index: 1; width: 100%; background: #fff!important; padding-bottom: 20px; }

div#hpbs { margin-top: 20px; max-width: 1440px; position: relative; z-index: 99; min-height: 100px; height: auto; }

div#featuredSearch { margin: 0 auto; padding: 0 8px; clear: both; min-height: 100px; height: auto; max-width: 1000px; position: relative; z-index: 99999!important; }

div#featuredSearch h2 { margin: 15px 0 2px 20px; max-width: 700px; }

div#featuredSearch2 { display: table; margin: 0 auto; clear: both; min-height: 100px; max-width: 1440px; height: auto; }

div#featuredSearch2 h2 { margin: 15px 0 2px 20px; max-width: 700px; }

div#hpbs #ptb { display: inline; float: left; clear: left; width: 130px!important; height: 100px; margin-top: 0; }

div#hpbs #ptb img { position: relative!important; z-index: 1!important; width: 105px; height: 35px; margin-left: 0; }

div#hpbs nav { display: inline; float: left; margin-bottom: 10px; margin-right: 20px; margin-top: -5px; }

div#hpbs nav:last-child { margin-right: 0; }

div#hpbs nav, div#hpbs nav * { width: 189px; }

div#hpbs nav.bbdd, div#hpbs nav.bbdd * { width: 167px; }

div#hpdd, div#pricearea { display: inline; float: left; clear: right; width: 75%; width: -webkit-calc(100% - 140px); width: -moz-calc(100% - 140px); width: calc(100% - 140px); }

div#pricearea div.pricebar { padding-bottom: 7px; background-color: white; border: 1px solid #cdcdcd; }

div#pricearea .seachbar { float: right; margin: 0; right: 0; }

div#hpbs .movetoright { display: inline; float: right; clear: right; }

div#hpbs .pricebar { display: inline; float: left; width: 80%; width: -webkit-calc(100% - 160px); width: -moz-calc(100% - 160px); width: calc(100% - 160px); height: 33px; margin: 0; position: relative; }

div#hpbs .txtpricebar { font-family: Arial,Serif; color: #6d6f71; font-size: 12px; }

div#hpbs .txtpricebar a { color: #6d6f71; font-size: 12px; text-decoration: none; }

div#hpbs .txtpricebar a:hover { color: #000; font-size: 12px; text-decoration: underline; }

div#hpbs .pricebar p { display: inline; float: left; }

div#hpbs .pricebar p span { color: #6d6f71; font-weight: bold; }

div#hpbs .pricebarbg { display: inline; float: left; width: 75%; width: -webkit-calc(100% - 230px); width: -moz-calc(100% - 230px); width: calc(100% - 230px); height: 24px; margin: 10px 10px 0 10px; }

div#hpbs .move { display: inline; float: left; width: 15px; height: 24px; }

#amount { font-weight: normal; }

.VideoArea { margin: 0 auto; clear: both; z-index: 1; width: 100%; background: #e7ecf1; padding: 0; min-height: 600px; border-top: 0 solid #cdcdcd; position: relative; text-align: center; resize: both; }
body.narrow .VideoArea iframe { padding: 20px 0px 20px 0px; width: 700px; min-height: 600px; }
.wide1440 .VideoArea iframe { padding: 20px 0px 20px 0px; width: 1420px; min-height: 1020px; margin-left: -15px; }
.wide1200 .VideoArea iframe { padding: 20px 0px 20px 0px; width: 1180px; min-height: 720px; margin-left: -15px; }
.wide1000 .VideoArea iframe { padding: 20px 0px 20px 0px; width: 1000px; min-height: 650px; }

.videoWrapper { margin: 0 auto; position: relative; height: 0; text-align: center; clear: both; width: 100%; height: 100%; }

.videoWrapper p { margin: 0 auto; text-align: center; clear: both; width: 100%; margin-top: 20px; }

.videoWrapper iframe { margin: 0 auto; text-align: center; clear: both; width: 1125px; }

.wide1440 div.videoWrapper iframe { margin: 0 auto; text-align: center; clear: both; width: 1426px; }

.narrow div.videoWrapper iframe { margin: 0 auto; text-align: center; clear: both; width: 690px; }

.narrow div.BannersCarousel h2 img { max-width: 620px!important; width: 620px!important; margin-left: -20px!important; }

#welcome { display: table; width: 100%; background-color: #f7f7f7; }

.narrow #welcome { background-color: transparent; }

div.welcomeBG { display: table; width: 1550px; min-height: 540px; clear: both; margin: 15px auto; margin-bottom: 0; background: #fff url(../images/nancy.jpg) no-repeat bottom left; }

.wide1000 div.welcomeBG { width: 940px!important; }

.wide1200 div.welcomeBG { width: 1140px!important; }

.wide1440 div.welcomeBG { width: 1440px!important; }

.welcomeDesc { float: right; width: 1040px; height: auto; }

.wide1000 div.welcomeDesc { float: left; width: 620px!important; margin-left: 450px; }

.narrow div.welcomeBG { width: 700px!important; background: transparent none; border: 1px solid #d3d3d3; box-sizing: border-box; }

body.mobi div.welcomeBG { width: 100%!important; }

.narrow .welcomeDesc { float: none; width: 665px!important; margin: 0 auto; }

body.mobi .welcomeDesc { float: none; width: 94%!important; margin-left: 10px; }

body.mobi .welcomeDesc img { float: none; width: 98%!important; margin-left: 10px; margin-top: 20px; }

.wide1200 .welcomeDesc { float: none; width: 800px; padding-left: 365px; }

.wide1440 .welcomeDesc { width: 1000px; }

.homeUL { display: table-footer-group; }

.homeUL ul { display: table; padding: 5px; }

.homeUL li { display: table; list-style-image: none; list-style-position: inside; line-height: 20px; height: 20px; margin: 0; padding: 0; }

.homeUL li img { margin-right: 10px; }

.wide1000 #AreaMap { left: -408px; }

.wide1200 #AreaMap { left: -340px; }

.msgbox { position: absolute; visibility: hidden; z-index: 4; top: 165px; left: 428px; }

.closeBttn:hover { cursor: pointer; }

#AllisonIslandTT { top: 17px; left: 913px; }

#BiscayneIslandTT { top: 377px; left: 634px; }

#DiLidoIslandTT { top: 373px; left: 708px; }

#HibiscusIslandTT { top: 423px; left: 700px; }

#IndianCreekTT { top: 68px; left: 846px; }

#LaGorceIslandTT { top: 3px; left: 881px; }

#LakeviewDriveTT { top: 153px; left: 881px; }

#MidBeachTT { top: 241px; left: 919px; }

#NorthBayRoadTT { top: 180px; left: 839px; }

#PalmIslandTT { top: 446px; left: 690px; }

#PinetreeDriveTT { top: 65px; left: 908px; }

#RivoAltoIslandTT { top: 372px; left: 732px; }

#SanMarcoIslandTT { top: 377px; left: 654px; }

#SanMarinoIslandTT { top: 372px; left: 772px; }

#SouthOfFifthTT { top: 504px; left: 846px; }

#StarIslandTT { top: 459px; left: 757px; }

#SunsetIslandTT { top: 303px; left: 793px; }

#VenetianIslandsTT { top: 373px; left: 708px; }

. #Map { cursor: pointer; position: absolute; z-index: 999; }

#Map area:hover, .hover, img map area { cursor: pointer; }

.linksonMap { z-index: 3; position: absolute; bottom: 10px; left: 10px; width: 695px; height: 450px; text-align: left; padding-top: 20px; }

.linksonMap ul { display: inline; float: left; clear: left; width: 327px; padding-left: 20px; position: relative; top: 0; }

.linksonMap li { float: left; list-style-image: url(images/bulletmap.gif); list-style-position: inside; padding: 0; margin: 0; width: 238px; height: 20px; }

.fontMap { font-family: arial,serif; font-size: 14px; line-height: 12px; color: #c0c0c0; text-transform: capitalize; }

.fontMap a { text-decoration: none; color: #c0c0c0; line-height: 12px; }

.fontMap a:hover { color: #fff; text-decoration: none; }

.fontMap a.hover { color: #fff; }

.MAPtitle { display: inline; float: left; clear: left; font-family: Arial,serif; font-size: 18px; font-weight: 100; color: #fff; padding: 0 0 10px 20px; text-transform: uppercase; width: 327px; line-height: 25px; vertical-align: middle; position: relative; top: 0; }

.ui-helper-hidden { display: none; }

.ui-helper-hidden-accessible { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }

.ui-helper-reset { margin: 0; padding: 0; border: 0; outline: 0; line-height: 1.3; text-decoration: none; font-size: 100%; list-style: none; }

.ui-helper-clearfix:before, .ui-helper-clearfix:after { content: ""; display: table; border-collapse: collapse; }

.ui-helper-clearfix:after { clear: both; }

.ui-helper-clearfix { min-height: 0; }

.ui-helper-zfix { width: 100%; height: 100%; top: 0; left: 0; position: absolute; opacity: 0; filter: Alpha(Opacity=0); }

.ui-front { z-index: 100; }

.ui-state-disabled { cursor: default!important; }

.ui-icon { display: block; text-indent: -99999px; overflow: hidden; background-repeat: no-repeat; }

.ui-widget-overlay { position: fixed; top: 0; left: 0; width: 100%; height: 100%; }

.ui-tooltip { padding: 8px; position: absolute; z-index: 9999; max-width: 300px; -webkit-box-shadow: 0 0 5px #aaa; box-shadow: 0 0 5px #aaa; }

body .ui-tooltip { border-width: 2px; }

.ui-widget { font-family: Arial,sans-serif; font-size: 1.1em; }

.ui-widget .ui-widget { font-size: 1em; }

.ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button { font-family: Arial,sans-serif; font-size: 1em; }

.ui-widget-content { background: #f0f0f0; top: 8px!important; }

.FinalLogosArea { margin: 0 auto; clear: both; z-index: 1; width: 100%; background: #606265; min-height: 205px; position: relative; resize: both; }

.FinalLogosArea ul { margin: 0 auto; clear: both; width: 100%; max-width: 1900px; text-align: center; margin-top: 20px; position: relative; resize: both; overflow: hidden; }

.FinalLogosArea li { margin: 0 auto; width: 20%; height: auto; display: inline; list-style-image: none; padding: 20px 60px 20px 0; }

.narrow .HBanner2 img { width: 99%; width: -webkit-calc(100% - 10px); width: -moz-calc(100% - 10px); width: calc(100% - 10px)!important; height: auto; margin: 0!important; }

.wide1000 .HomeBanners { width: 940px!important; height: 150px!important; top: 50%; padding: 0; }

.wide1000 .HBanner { margin-right: 10px; }

.wide1000 .HBanner:last-child { margin-right: 0; }

.wide1000 .HBanner, .wide1000 .HBanner img { width: 227px!important; height: auto; }

.wide1000 .HBanner2 img { width: 308px!important; height: auto; }

.wide1000 .newstxt { width: 286px!important; margin: 0!important; }

.wide1200 .HomeBanners { width: 1140px!important; height: 186px!important; top: 50%; padding: 0; }

.wide1200 .HBanner { margin-right: 10px; }

.wide1200 .HBanner:last-child { margin-right: 0; }

.wide1200 .HBanner, .wide1200 .HBanner img { width: 275px!important; height: auto; }

.wide1200 .HBanner2 img { width: 372px!important; height: auto; }

.wide1200 .newstxt { width: 350px!important; margin: 0!important; }

.wide1440 .BannersArea { height: 257px!important; }

.wide1440 .HomeBanners { width: 1440px!important; height: 230px!important; top: 50%; padding: 0; }

.wide1440 .HBanner { margin-right: 10px; }

.wide1440 .HBanner:last-child { margin-right: 0; }

.wide1440 .HBanner, .wide1440 .HBanner img { width: 350px!important; height: auto; }

.wide1440 .HBanner2 img { width: 98%; width: -webkit-calc(100% - 20px); width: -moz-calc(100% - 20px); width: calc(100% - 20px)!important; height: auto; margin: 0!important; }

.wide1440 .newstxt { width: 330px!important; margin: 0!important; }

.socialboxH { margin: 0 auto; clear: both; text-align: center; width: 1555px; height: 245px; margin-top: 6px; }

.wide1000 .socialboxH { width: 1118px!important; }

.wide1200 .socialboxH { width: 1140px!important; }

.wide1440 .socialboxH { width: 1440px; }

.socialboxHInstagram { margin: 0 auto; clear: both; width: 1515px; height: 337px; background: #fff url(../images/InstagramHomeBG.jpg) no-repeat top left; border: 1px solid #dcdcdc; }

.narrow .socialboxHInstagram { width: 695px!important; border: 1px solid #dcdcdc; }

.wide1000 .socialboxHInstagram { width: 1040px!important; border: 1px solid #dcdcdc; }

.wide1000 .SocialArea { width: auto!important; }

.wide1200 .socialboxHInstagram { width: 1140px!important; border: 1px solid #dcdcdc; }

.wide1440 .socialboxHInstagram { width: 1420px!important; border: 1px solid #e8dcdcdce8e8; }

.socialbig { display: inline; float: left; clear: left; width: 215px; height: 222px; }

.socialbig ul { display: inline; float: left; clear: left; width: 200px; height: auto; margin: 87px 0 0 15px; }

.socialbig li { display: inline; float: left; margin: 10px 10px 0 0; border: 0; list-style-image: none; }

.socialbig li img { width: 55px; height: 52px; }

.posts { display: inline; float: left; margin: 185px 0 0 17px; }

.posts p { display: inline; float: left; font-family: Arial,Serif; font-size: 13px; font-weight: normal; color: #626366; }

.posts p strong { font-weight: normal; font-size: 13px; color: #626366; }

.followers { display: inline; float: left; clear: left; margin: -97px 0 0 217px; }

.followers p { display: inline; float: left; font-family: Arial,Serif; font-size: 13px; font-weight: normal; color: #626366; }

.followers p strong { font-weight: normal; font-size: 13px; color: #626366; }

.follow { display: inline; float: left; clear: left; margin: -56px 0 0 220px; }

.wide1000 .follow { margin: 40px 0 0 34px; }

.narrow div.socialboxH { width: 1px!important; height: 1px!important; overflow: hidden; }

.narrow div.addressinfo { width: 200px!important; max-width: 200px; }

div.BannersCarousel .HBanner2 { width: 243px!important; }

div.BannersCarousel .HBanner2 img { width: 98%; width: -webkit-calc(100% - 20px); width: -moz-calc(100% - 20px); width: calc(100% - 20px)!important; height: auto; margin: 0!important; }

.BannersArea { margin: 0 auto; clear: both; z-index: 1; width: 100%; background: #f1f4f7; height: auto; text-align: center; border-top: 0px solid #e7e7e7; border-bottom: 0px solid #e7e7e7; position: relative; }

.BannersArea ul {display:inline-block; margin: 0 auto; clear: both; z-index: 1; width: 1440px; text-align: center; margin-top: 6px; }
body.narrow .BannersArea ul {width: 700px; }
body.wide1000 .BannersArea ul {width: 1000px; }
body.wide1200 .BannersArea ul {width: 1200px; }
body.wide1440 .BannersArea ul {width: 1440px; }
.BannersArea li { display: inline; float: left; width: 20%; }
.BannersArea li img {float:left; width:98%; }

.BannersAreaTOP { margin: 0 auto; clear: both; z-index: 1; width: 100%; background: #4784b4; height: 97px; min-height: 97px; text-align: center; max-height: 97px; position: relative; }

.BannersAreaTOP ul { margin: 0 auto; clear: both; z-index: 1; width: 1550px; text-align: center; }

.BannersAreaTOP li { display: inline; float: left; width: 298px!important; margin-right: 11px!important; padding-top: 7px; }

.wide1200 .noshow1200 { width: 0px !important; height: 0px !important; display: none !important; }
.wide1000 .noshow1200 { width: 0px !important; height: 0px !important; display: none !important; }
.narrow .noshow1200 { width: 0px !important; height: 0px !important; display: none !important; }

.wide1200 .BannersArea { margin: 0 auto; clear: both; z-index: 1; width: 100%; background: #f1f4f7; text-align: center; border-top: 0px solid #73a1c6; border-bottom: 0px solid #73a1c6; position: relative; }

.wide1200 .BannersArea ul { margin: 0 auto; clear: both; z-index: 1; text-align: center; margin-top: 20px; padding-left: 0!important; }

.wide1200 .BannersArea li { display: inline; float: left; width: 33%!important; }

.wide1200 .BannersArea li img { display: inline; float: left; width: 99%!important; margin-right: 8px!important; }

.wide1200 .BannersAreaTOP { margin: 0 auto; clear: both; z-index: 1; width: 100%; background: #4784b4; height: 100px; min-height: 100px; text-align: center; max-height: 100px; border-top: 1px solid #73a1c6; border-bottom: 1px solid #73a1c6; position: relative; }

.wide1200 .BannersAreaTOP ul { margin: 0 auto; clear: both; z-index: 1; width: 1120px; text-align: center; margin-top: 6px; padding-left: 0!important; }

.wide1200 .BannersAreaTOP li { display: inline; float: left; width: 270px!important; margin-right: 8px!important; }

.wide1200 .BannersAreaTOP img { display: inline; float: left; width: 270px!important; margin-right: 8px!important; }

.OpenMapArea { margin: 0 auto; clear: both; z-index: 1; width: 100%; background: #082b5c; height: 108px; min-height: 108px; text-align: center; max-height: 108px; border-top: 1px solid #e7e7e7; border-bottom: 0 solid #e7e7e7; position: relative; }

.MapArea { margin: 0 auto; clear: both; z-index: 1; width: 100%; background: #d9e7ea url(../images/Google-Map.jpg) no-repeat top center; height: 690px; min-height: 690px; text-align: center; max-height: 690px; border-top: 0 solid #e7e7e7; border-bottom: 0 solid #e7e7e7; position: relative; z-index: 1; }

.MapAreaAreas { display: inline; float: left; clear: left; width: 30%; height: 690px; background: rgba(54,124,188,0.7); margin: -690px 0 0 0; position: relative; z-index: 9999; color: #fff!important; }

.MapAreaAreas ul { margin: 0 auto; width: 217px; clear: both; text-align: center; color: #fff!important; }

.MapAreaAreas li { display: inline; float: left; clear: left; font-family: Arial,serif; font-size: 15px; color: #fff!important; text-transform: uppercase; padding: 10px 0 0 17px; height: 28px; width: 200px; background: transparent; }

.MapAreaAreas li:hover { display: inline; float: left; clear: left; font-family: Arial,serif; font-size: 15px; color: #fff!important; text-transform: uppercase; padding: 10px 0 0 17px; height: 28px; width: 200px; background: url(../images/btnBG.png) no-repeat top left; cursor: pointer; }

.MapAreaAreas li a { color: #fff!important; }

.FeaturedAreasArea { margin: 0 auto; clear: both; z-index: 1; width: 100%; background: #f8f8f8; height: auto; min-height: 590px; text-align: center; border-top: 0 solid #e7e7e7; border-bottom: 1px solid #e7e7e7; position: relative; }

.wide1440 .FeaturedAreasArea { height: auto; /*min-height: 1465px;*/ padding-bottom: 20px; }

.WelcomeArea { margin: 0 auto; clear: both; z-index: 1; width: 100%; background: #f8f6f5 url(../images/welcomeareabg.jpg) repeat-y top center; height: 629px; min-height: 629px; text-align: center; max-height: 690px; border-top: 0 solid #e7e7e7; border-bottom: 1px solid #e7e7e7; position: relative; padding-top: 0px; }

.WelcomeAreaPic { margin: 0 auto; clear: both; z-index: 1; text-align: center; width: 1440px; background: transparent#fff; /* url(../images/Main-Pic-BG.jpg) no-repeat bottom left*/ border: 0px solid #dcdcdc; height: 629px; min-height: 629px; max-height: 629px; }
body.mobi .WelcomeAreaPic{ width: 100%!important; }
body.narrow .WelcomeAreaPic { width: 700px; }
body.wide1000 .WelcomeAreaPic { width: 1000px; }
body.wide1200 .WelcomeAreaPic { width: 1200px; }
body.wide1440 .WelcomeAreaPic { width: 1440px; }
body.wide1600 .WelcomeAreaPic { width: 1600px;}


.WelcomeAreaText { display: inline; float: left; clear: left; margin: 20px 20px 0px 0px; width: 100%; }


h4 { font-family: Georgia,"Times New Roman",Times,serif; font-size: 40px; font-style: normal; font-weight: normal; text-transform: capitalize; color: #002a5c; float: left; clear: both; width: 94%; padding-bottom: 0; margin: 20px 0 20px 0; line-height: 42px; }

h4 span { font-family: Georgia,"Times New Roman",Times,serif; font-size: 18px; font-style: normal; font-weight: normal; text-transform: uppercase; color: #fff; float: left; clear: both; width: 100%; padding-bottom: 0; padding-top: 12px; line-height: 22px; text-align: center; margin: 0 auto; }

h5 { font-family: Georgia,"Times New Roman",Times,serif; font-size: 40px; font-style: normal; font-weight: normal; text-transform: capitalize; color: #fff; float: left; clear: both; width: 100%; padding-bottom: 0; margin: 20px 0 20px 0; line-height: 42px; }

h6 { font-family: Georgia,"Times New Roman",Times,serif; font-size: 40px; font-style: normal; font-weight: normal; text-transform: capitalize; color: #002a5c; float: left; clear: left; width: 100%; padding-bottom: 0; margin: 20px 0 20px 0; line-height: 42px; text-align: left; }

h7 { font-family: Georgia,"Times New Roman",Times,serif; font-size: 30px; font-style: normal; font-weight: normal; text-transform: capitalize; color: #002a5c; float: left; clear: left; width: 100%; padding-bottom: 0; margin: 20px 0 20px 0; line-height: 30px; text-align: left; }

.ViewandClose { display: inline; float: left; margin: -67px 0 20px 16%!important; position: relative; z-index: 99999; cursor: pointer; }

.wide1200 .ViewandClose { display: inline; float: left; margin: -67px 0 20px 6%!important; position: relative; z-index: 99999; cursor: pointer; }

.wide1200 h4 { margin-left: 130px; }

.wide1200 .ViewandClose { margin-left: 120px!important; }

.wide1400 OpenMapArea h4 { margin: 20px 0 20px 200px!important; }

.OpenMapArea h4 { margin-left: 100px!important; }

.wide1000 .ViewandClose { display: inline; float: left; margin: -70px 0 20px 20px!important; position: relative; z-index: 99999; cursor: pointer; }

.wide1000 OpenMapArea h4 { margin: 20px 0 20px 200px!important; }

.wide1000 .ViewandClose { margin-left: 50px!important; }

.MapCorner { display: inline; float: left; clear: left; position: relative; z-index: 9999; margin: -467px 0 0 96%; width: 41px; height: 34px; }

.wide1200 .MapCorner { display: inline; float: left; clear: left; position: relative; z-index: 9999; margin: -467px 0 0 95%; width: 41px; height: 34px; }

.wide1000 .MapCorner { display: inline; float: left; clear: left; position: relative; z-index: 9999; margin: -467px 0 0 93%; width: 41px; height: 34px; }

.wide1200 .WelcomeAreaText { width: 100%; font-size: 13px; line-height: 17px; }

.wide1200 .WelcomeAreaPic { width: 1140px; height: 629px; min-height: 629px; max-height: 629px; }

.wide1200 .WelcomeArea { height: 629px!important; min-height: 629px!important; max-height: 629px!important; }

.wide1000 .WelcomeAreaText { width: 100%; font-size: 13px!important; line-height: 19px!important; }

.wide1000 .WelcomeAreaPic { width: 1040px; height: 790px; min-height: 790px; max-height: 790px; }

.wide1000 .WelcomeArea { height: 810px!important; min-height: 810px!important; max-height: 810px!important; border-bottom: 1px solid #e7e7e7; }

.wide1000 h6 { font-size: 30px!important; line-height: 30px; }

.wide1000 .BannersArea { margin: 0 auto; clear: both; z-index: 1; width: 100%; text-align: center; border-top: 1px solid #e7e7e7; border-bottom: 1px solid #e7e7e7; position: relative; }

.wide1000 .BannersArea ul { margin: 0 auto; clear: both; z-index: 1; width: 1040px; text-align: center; margin-top: 6px; padding-left: 0!important; }

.wide1000 .BannersArea li { display: inline; float: left; width: 50%!important; }

/*.wide1000 .BannersArea img { display: inline; float: left; width: 250px!important; margin-right: 13px!important; }*/

.wide1000 .BannersAreaTOP { margin: 0 auto; clear: both; z-index: 1; width: 100%; text-align: center; border-top: 1px solid #e7e7e7; border-bottom: 1px solid #e7e7e7; position: relative; }

.wide1000 .BannersAreaTOP ul { margin: 0 auto; clear: both; z-index: 1; width: 1040px; text-align: center; margin-top: 6px; padding-left: 0!important; }

.wide1000 .BannersAreaTOP li { display: inline; float: left; width: 50%!important; }

.wide1000 .BannersAreaTOP img { display: inline; float: left; width: 250px!important; margin-right: 13px!important; }

.narrow .BannersArea { margin: 0 auto; clear: both; z-index: 1; width: 100%; text-align: center; border-top: 1px solid #e7e7e7; border-bottom: 1px solid #e7e7e7; position: relative; }

.narrow .BannersArea ul { margin: 0 auto; clear: both; z-index: 1; width: 700px; text-align: center; margin-top: 6px; padding-left: 0!important; }

.narrow .BannersArea li { display: inline; float: left; width: 50%!important;}

/*.narrow .BannersArea img { display: inline; float: left; width: 170px!important; margin-right: 6px!important; }*/

.mobi .BannersArea { height: 132px; }

.mobi .BannersArea ul { width: 350px!important; margin-top: 6px; padding-left: 0!important; }

.mobi .BannersArea li { width: 168px!important; margin: 2px 2px 0 2px!important; padding-bottom: 2px; }

.mobi .BannersArea img { width: 168px!important; margin: 2px 2px 0 2px!important; padding-bottom: 2px; }

.narrow .BannersAreaTOP { margin: 0 auto; clear: both; z-index: 1; width: 100%; background: #4784b4; height: 70px; min-height: 70px; text-align: center; border-top: 1px solid #e7e7e7; border-bottom: 1px solid #e7e7e7; position: relative; }

.narrow .BannersAreaTOP ul { margin: 0 auto; clear: both; z-index: 1; width: 700px; text-align: center; margin-top: 6px; padding-left: 0!important; }

.narrow .BannersAreaTOP li { display: inline; float: left; width: 170px!important; margin-right: 6px!important; }

.narrow .BannersAreaTOP img { display: inline; float: left; width: 170px!important; margin-right: 6px!important; }

.mobi .BannersAreaTOP { height: 132px; }

.mobi .BannersAreaTOP ul { width: 350px!important; margin-top: 6px; padding-left: 0!important; }

.mobi .BannersAreaTOP li { width: 168px!important; margin: 2px 2px 0 2px!important; padding-bottom: 2px; }

.mobi .BannersAreaTOP img { width: 168px!important; margin: 2px 2px 0 2px!important; padding-bottom: 2px; }

.narrow .WelcomeAreaPic { width: 700px; background: #fff!important; }

.narrow .WelcomeAreaText { width: 660px; margin: 10px 10px 20px 20px; font-size: 14px; line-height: 17px; }

.narrow .WelcomeAreaText h6 { font-size: 28px!important; line-height: 28px; }

.mobi .WelcomeAreaPic { width: 100%; background: #fff!important; }

.mobi .WelcomeAreaText { width: 98%; margin: 10px 4px 10px 4px; }

.mobi .WelcomeAreaText h6 { font-size: 22px!important; line-height: 22px; }

#els .subTT { top: 0; }

#els .jcarousel { height: 1460px!important; margin: 0 auto; }

.wide1200 .subTT { right: 30px; }

.wide1200 .featPropHome h2.titleh { width: 1140px; }

.wide1200 #els .subTT { right: 30px; }

.wide1440 #els .subTT { right: 30px; }

.mobi #els .jcarousel, .mobi #els .jcarousel-container, .mobi #els .jcarousel-clip-horizontal { width: 456px!important; height: 621px!important; }

.narrow #els .jcarousel, .narrow #els .jcarousel-container, .narrow #els .jcarousel-clip-horizontal { width: 660px!important; height: 750px!important; }

.wide1000 #els .jcarousel, .wide1000 #els .jcarousel-container, .wide1000 #els .jcarousel-clip-horizontal { width: 800px!important; height: 780px!important; }

.wide1200 #els .jcarousel, .wide1200 #els .jcarousel-container, .wide1200 #els .jcarousel-clip-horizontal { width: 1137px!important; height: 780px!important; }

.mobi #els .jcarousel-skin-tango li, .mobi .jcarousel-item { width: 456px; height: 575px!important; }

.narrow div.elg, .narrow #els .jcarousel-skin-tango li, .narrow .jcarousel-item { width: 330px; height: 482px!important; }

.wide1000 div.elg, .wide1000 #els .jcarousel-skin-tango li, .wide1000 .jcarousel-item { width: 400px; height: 575px!important; }

.wide1200 div.elg, .wide1200 #els .jcarousel-skin-tango li, .wide1200 .jcarousel-item { width: 379px; height: 575px!important; }

.ExecA1 { /*width: 94%!important;*/ }

/*.narrow .ExecA1 { width: 100%!important; height: 255px!important; margin-right: 0!important; }

.narrow .ExecA1 { height: 255px!important; }

.wide1000 .ExecA1 { height: 255px!important; }

.wide1200 .ExecA1 { height: 255px!important; }*/

.ExecA1 h2 { width: 100%!important; }

.ExecA1 .mask { width: 100%!important; background-size: cover!important; }

.ExecA1 .view { width: 100%!important; background-size: cover!important; }

.ExecA1 .view-third img.elimg { width: 100%!important; background-size: auto!important; }

/*.narrow .ExecA1 .view, .narrow .view .mask, .narrow .view .content { height: 188px!important; }

.wide1000 .ExecA1 .view, .wide1000 .view .mask, .wide1000 .view .content { height: 218px!important; }

.wide1200 .ExecA1 .view, .wide1200 .view .mask, .wide1200 .view .content { height: 225px!important; }*/

.narrow .SocialArea { width: 1px!important; height: 1px!important; overflow: hidden; min-height: 1px!important; }

.narrow .ViewandClose { margin: -55px 0 20px 5%!important; max-width: 170px!important; }

.narrow h4 span { font-size: 13px!important; line-height: 18px; }

.narrow .MapAreaAreas .MapCorner { margin: -467px 0 0 90%!important; }

.instagramfeed { display: inline; float: left; clear: left; width: 1200px; min-height: 300px; max-height: 300px; height: 300px; margin: 70px 0 0 20px; }

.wide1000 .instagramfeed { display: inline; float: left; clear: left; width: 800px; min-height: 230px; max-height: 230px; height: 230px; margin: 90px 0 0 20px; background: #fff; }

.wide1200 .instagramfeed { display: inline; float: left; clear: left; width: 900px; min-height: 230px; max-height: 230px; height: 230px; margin: 90px 0 0 20px; background: #fff; }

.wide1440 .instagramfeed { display: inline; float: left; clear: left; width: 1180px; min-height: 230px; max-height: 230px; height: 230px; margin: 90px 0 0 20px; background: #fff; }

.narrow .instagramfeed { display: inline; float: left; clear: left; width: 900px; min-height: 230px; max-height: 230px; height: 230px; margin: 90px 0 0 20px; background: #fff; }

.socialpanel { display: inline; float: left; width: 162px; height: 302px; margin: 17px 0 0 10px; background: #f4f5f6; border: 1px solid #e1dfdf; padding: 0 15px 0 15px; }

.socialpanel ul { display: inline; float: left; clear: left; width: 160px; height: auto; border-top: 1px solid #e1dfdf; padding-top: 20px; margin-left: 4px; }

.socialpanel li { display: inline; float: left; width: 46px; height: 46px; margin-right: 8px; }

.socialpanel li img { width: 46px; height: 46px; }

.mobi .ExcLoc { width: 100%!important; }
.narrow .ExcLoc { width: 700px; }
.wide1000 .ExcLoc { width: 1000px; }
.wide1200 .ExcLoc { width: 1200px; }
.wide1440 .ExcLoc { width: 1440px; }
.wide1600 .ExcLoc { width: 1600px;}

#els .elg { height: auto!important;display: flex; display: -webkit-flex; display: -ms-flexbox; width: 100%; flex-wrap: wrap; justify-content: space-between; -webkit-justify-content: space-between; -ms-flex-pack: justify; }
body.mobi #els .elg { width: 100%!important; }
body.narrow #els .elg { width: 700px; }
body.wide1000 #els .elg { width: 1000px; }
body.wide1200 #els .elg { width: 1200px; }
body.wide1440 #els .elg { width: 1440px; }
body.wide1600 #els .elg { width: 1600px;}

.ExecA1 {width:24% !important; }
body.narrow .ExecA1  { width: 48%!important; }
body.mobi .ExecA1  { width: 100%!important; }
body.wide1000 .ExecA1  { width: 32%!important; }
body.wide1200 .ExecA1  { width: 32%!important; }

.ExecA1 h2 {width:100% !important; }
.ExecA1 .ddarr {width:100% !important;}
.ExecA1 .mask {width:100% !important;height:100%!important;background-size:cover !important; }
.ExecA1 .view {width:100% !important;height:100%!important;background-size:cover !important; }
.ExecA1 .view-third img.elimg {width:100% !important;height:100%!important;background-size:auto !important; }
